src-git-full base https://git.openwrt.org/openwrt/openwrt.git^44df9972d59ea1ec9365bc821af974f1e8686e02
src-git packages https://git.openwrt.org/feed/packages.git^1ce9b15fa200ea086a85797d294c0822d003d6fb
src-git luci https://git.openwrt.org/project/luci.git^60258184d25de93c8ff9fc1458fba61bd3c49ee5
src-git routing https://git.openwrt.org/feed/routing.git^ae3329ee440538aea96443908ac2af7ffa62973d
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
